uuid:
  -
    value: 5f7181c6-dff2-4808-97c8-0f3abf2eb092
langcode:
  -
    value: und
vid:
  -
    target_id: company_categories
    target_type: taxonomy_vocabulary
    target_uuid: 539b554c-565c-407b-bf4e-f3a2ec69cf72
revision_created:
  -
    value: '2019-10-07T06:38:18+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: ' Marinas'
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 2
parent:
  -
    target_type: taxonomy_term
    target_uuid: 47b51fdd-3a2c-4b40-b80b-afccbce46404
  -
    target_type: taxonomy_term
    target_uuid: 47b51fdd-3a2c-4b40-b80b-afccbce46404
changed:
  -
    value: '2019-10-07T06:38:38+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Marinas | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/207'
path:
  -
    alias: null
    pid: null
    langcode: und
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-07T06:38:18+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.company_categories.47b51fdd-3a2c-4b40-b80b-afccbce46404
      - taxonomy_term.company_categories.47b51fdd-3a2c-4b40-b80b-afccbce46404
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
_translations:
  und:
    uuid:
      -
        value: 5f7181c6-dff2-4808-97c8-0f3abf2eb092
    langcode:
      -
        value: und
    vid:
      -
        target_id: company_categories
        target_type: taxonomy_vocabulary
        target_uuid: 539b554c-565c-407b-bf4e-f3a2ec69cf72
    revision_created:
      -
        value: '2019-10-07T06:38:18+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log_message: {  }
    status:
      -
        value: true
    name:
      -
        value: ' Marinas'
    description:
      -
        value: null
        format: null
        processed: ''
    weight:
      -
        value: 2
    parent:
      -
        target_type: taxonomy_term
        target_uuid: 47b51fdd-3a2c-4b40-b80b-afccbce46404
      -
        target_type: taxonomy_term
        target_uuid: 47b51fdd-3a2c-4b40-b80b-afccbce46404
    changed:
      -
        value: '2019-10-07T06:38:38+00:00'
        format: 'Y-m-d\TH:i:sP'
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: 'Marinas | Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/207'
    path:
      -
        alias: null
        pid: null
        langcode: und
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-10-07T06:38:18+00:00'
        format: 'Y-m-d\TH:i:sP'
    _content_sync:
      entity_type: taxonomy_term
      entity_dependencies:
        taxonomy_term:
          - taxonomy_term.company_categories.47b51fdd-3a2c-4b40-b80b-afccbce46404
          - taxonomy_term.company_categories.47b51fdd-3a2c-4b40-b80b-afccbce46404
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
